@font-face {
  font-family: "Agenda-Font";
  src: url("../fonts/agenda-font/fonts/Agenda-Font.eot?v8kju");
  src: url("../fonts/agenda-font/fonts/Agenda-Font.eot?v8kju#iefix") format("embedded-opentype"), url("../fonts/agenda-font/fonts/Agenda-Font.woff?v8kju") format("woff"), url("../fonts/agenda-font/fonts/Agenda-Font.ttf?v8kju") format("truetype"), url("../fonts/agenda-font/fonts/Agenda-Font.svg?v8kju#Agenda-Font") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon, [class*=ai-] {
  font-family: "Agenda-Font", MiloText, Arial, sans-serif;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ai-frau:before {
  content: "\e946";
}

.ai-mann:before {
  content: "\e94d";
}

.ai-vier:before {
  content: "\e947";
}

.ai-fuenf:before {
  content: "\e948";
}

.ai-sechs:before {
  content: "\e949";
}

.ai-kreis-haken1:before {
  content: "\e94c";
}

.ai-bank:before {
  content: "\e940";
}

.ai-bundesanzeiger:before {
  content: "\e941";
}

.ai-finanzamt:before {
  content: "\e942";
}

.ai-difin:before {
  content: "\e943";
}

.ai-upload:before {
  content: "\e945";
}

.ai-3h:before {
  content: "\e904";
}

.ai-7h:before {
  content: "\e905";
}

.ai-anlag:before {
  content: "\e906";
}

.ai-auswertungen:before {
  content: "\e907";
}

.ai-campus:before {
  content: "\e908";
}

.ai-cloud:before {
  content: "\e909";
}

.ai-digibel:before {
  content: "\e90a";
}

.ai-fibu:before {
  content: "\e90b";
}

.ai-firma:before {
  content: "\e90c";
}

.ai-import-bank:before {
  content: "\e90d";
}

.ai-jahresabschluss:before {
  content: "\e90e";
}

.ai-kasse-online:before {
  content: "\e90f";
}

.ai-kost:before {
  content: "\e910";
}

.ai-lohn:before {
  content: "\e911";
}

.ai-office-management:before {
  content: "\e912";
}

.ai-rechnungswesen:before {
  content: "\e913";
}

.ai-service:before {
  content: "\e914";
}

.ai-sicherheit:before {
  content: "\e915";
}

.ai-steuern:before {
  content: "\e916";
}

.ai-bank-online:before {
  content: "\e917";
}

.ai-pfeil-filigran-unten:before {
  content: "\e903";
}

.ai-pfeil-filigran-rechts:before {
  content: "\e902";
}

.ai-pfeil-filigran-links:before {
  content: "\e901";
}

.ai-pfeil-filigran-oben:before {
  content: "\e900";
}

.ai-burger:before {
  content: "\e800";
  position: relative;
  top: 0.125em;
}

.ai-x:before {
  content: "\e63b";
}

.ai-stern:before {
  content: "\e639";
}

.ai-excel:before {
  content: "\e638";
}

.ai-rss-feed:before {
  content: "\e637";
}

.ai-ppt:before {
  content: "\e636";
}

.ai-stift-im-rahmen:before {
  content: "\e635";
}

.ai-facebook:before {
  content: "\e634";
}

.ai-sprechblasen-frei:before {
  content: "\e633";
}

.ai-download-kreis:before {
  content: "\e632";
}

.ai-krone-icon:before {
  content: "\e631";
}

.ai-wissen-icon:before {
  content: "\e630";
}

.ai-service-icon:before {
  content: "\e62f";
}

.ai-achtung:before {
  content: "\e62e";
}

.ai-zitat-zu:before {
  content: "\e62d";
}

.ai-zitat-auf:before {
  content: "\e62c";
}

.ai-mobil:before {
  content: "\e62b";
}

.ai-web:before {
  content: "\e62a";
}

.ai-fax:before {
  content: "\e629";
}

.ai-megafon:before {
  content: "\e628";
}

.ai-pfeil-unten:before {
  content: "\e627";
}

.ai-pfeil-oben:before {
  content: "\e626";
}

.ai-wissen:before {
  content: "\e625";
}

.ai-stift:before {
  content: "\e624";
}

.ai-lupe-plus:before {
  content: "\e623";
}

.ai-lupe:before {
  content: "\e622";
}

.ai-linkpfeil-links:before {
  content: "\e621";
}

.ai-linkpfeil-unten:before {
  content: "\e620";
}

.ai-linkpfeil-oben:before {
  content: "\e61f";
}

.ai-vermittler-plus:before {
  content: "\e61e";
}

.ai-download:before {
  content: "\e61d";
}

.ai-pfeil-re:before {
  content: "\e61c";
}

.ai-pfeil-li:before {
  content: "\e61b";
}

.ai-info:before {
  content: "\e61a";
}

.ai-gluehbirne:before {
  content: "\e619";
}

.ai-sprechblasen:before {
  content: "\e618";
}

.ai-dvd:before {
  content: "\e617";
}

.ai-infopaket:before {
  content: "\e616";
}

.ai-on-off:before {
  content: "\e615";
}

.ai-schreiben:before {
  content: "\e614";
}

.ai-sw-praesentation:before {
  content: "\e613";
}

.ai-pdf:before {
  content: "\e612";
}

.ai-mail:before {
  content: "\e611";
}

.ai-checkbox:before, .checkBoxListe > li:before {
  content: "\e610";
}

.ai-hilfe-hg:before {
  content: "\e60f";
}

.ai-softwaretest:before {
  content: "\e60e";
}

.ai-telefon:before {
  content: "\e60d";
}

.ai-linkpfeil:before, .linkPfeilListe > li:before {
  content: "\e60c";
}

.ai-haken:before, .hakenListe > li:before {
  content: "\e60b";
}

.ai-video:before {
  content: "\e60a";
}

.ai-kalender:before {
  content: "\e609";
}

.ai-hilfe:before {
  content: "\e608";
}

.ai-ueber-agenda:before {
  content: "\e607";
}

.ai-uebermitteln:before {
  content: "\e606";
}

.ai-profil:before {
  content: "\e605";
}

.ai-home:before {
  content: "\e604";
}

.ai-vermitteln:before {
  content: "\e603";
}

.ai-freuen:before {
  content: "\e602";
}

.ai-agenda-a:before {
  content: "\e601";
}

.ai-checkbox-haken:before, .checkBoxHakenListe > li:before {
  content: "\e600";
}

.ai-schwein:before {
  content: "\e918";
}

.ai-austausch:before {
  content: "\e919";
}

.ai-bescheidpruefung:before {
  content: "\e91a";
}

.ai-geldbeutel:before {
  content: "\e91b";
}

.ai-geldsack:before {
  content: "\e91c";
}

.ai-geschenk:before {
  content: "\e91d";
}

.ai-kasse:before {
  content: "\e91e";
}

.ai-koerperschaft:before {
  content: "\e91f";
}

.ai-puzzle:before {
  content: "\e920";
}

.ai-home-outline:before {
  content: "\e921";
}

.ai-2016:before {
  content: "\e922";
}

.ai-2017:before {
  content: "\e923";
}

.ai-2018:before {
  content: "\e924";
}

.ai-unterwegs:before {
  content: "\e925";
}

.ai-server:before {
  content: "\e926";
}

.ai-personalwesen:before {
  content: "\e927";
}

.ai-eins:before {
  content: "\e928";
}

.ai-zwei:before {
  content: "\e929";
}

.ai-drei:before {
  content: "\e92a";
}

.ai-marketing:before {
  content: "\e92b";
}

.ai-farbe:before {
  content: "\e92c";
}

.ai-ranzen:before {
  content: "\e92d";
}

.ai-twitter:before {
  content: "\e92e";
}

.ai-xing:before {
  content: "\e92f";
}

.ai-mail2:before {
  content: "\e930";
}

.ai-google-plus:before {
  content: "\e931";
}

.ai-filter:before {
  content: "\e932";
}

.ai-ordner:before {
  content: "\e933";
}

.ai-zertifikat:before {
  content: "\e934";
}

.ai-schloss:before {
  content: "\e935";
}

.ai-daten-synch:before {
  content: "\e936";
}

.ai-anywhere:before {
  content: "\e937";
}

.ai-security:before {
  content: "\e938";
}

.ai-microsoft-word:before {
  content: "\e939";
}

.ai-exchange:before {
  content: "\e93a";
}

.ai-belegapp:before {
  content: "\e944";
}

.ai-2027:before {
  content: "\e900";
}

.ai-2026:before {
  content: "\e901";
}

.ai-2025:before {
  content: "\e93e";
}

.ai-2024:before {
  content: "\e93f";
}

.ai-2023:before {
  content: "\e940";
}

.ai-2022:before {
  content: "\e941";
}

.ai-2021:before {
  content: "\e942";
}

.ai-2020:before {
  content: "\e943";
}

.ai-2019:before {
  content: "\e93b";
}

.ai-blatt:before {
  content: "\e94e";
}

.ai-co2-reduzieren:before {
  content: "\e94f";
}

.ai-e-auto:before {
  content: "\e950";
}

.ai-e-bike:before {
  content: "\e951";
}

.ai-eco-strom:before {
  content: "\e952";
}

.ai-gruener-wachstum:before {
  content: "\e953";
}

.ai-gruenes-recycling:before {
  content: "\e954";
}

.ai-lunchbox:before {
  content: "\e955";
}

.ai-papier:before {
  content: "\e956";
}

.ai-schutz-heimischer-waelder:before {
  content: "\e957";
}

.ai-server1:before {
  content: "\e958";
}

.ai-shuttle:before {
  content: "\e959";
}

.ai-speisereste:before {
  content: "\e95a";
}

.ai-weltkugel:before {
  content: "\e95b";
}

.ai-weltverantwortlich:before {
  content: "\e95c";
}

.ai-bahn:before {
  content: "\e95d";
}

p[class*=ai-] {
  font-family: inherit;
}
p[class*=ai-]:before {
  font-family: "Agenda-Font";
}

@font-face {
  font-family: "MiloText";
  font-display: swap;
  src: url("../fonts/ff_milo_sans_serif_web_basic_suite/MiloWeb-Text.eot");
  src: url("../fonts/ff_milo_sans_serif_web_basic_suite/MiloWeb-Text.eot?#iefix") format("embedded-opentype"), url("../fonts/ff_milo_sans_serif_web_basic_suite/MiloWeb-Text.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "MiloBold";
  font-display: swap;
  src: url("../fonts/ff_milo_sans_serif_web_basic_suite/MiloWeb-Bold.eot");
  src: url("../fonts/ff_milo_sans_serif_web_basic_suite/MiloWeb-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ff_milo_sans_serif_web_basic_suite/MiloWeb-Bold.woff") format("woff");
  font-style: normal;
}
@font-face {
  font-family: "MiloMedium";
  font-display: swap;
  src: url("../fonts/ff_milo_web_medium/MiloWeb-Medium.eot");
  src: url("../fonts/ff_milo_web_medium/MiloWeb-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/ff_milo_web_medium/MiloWeb-Medium.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "MiloExtraLight";
  font-display: swap;
  src: url("../fonts/ff_milo_extra_light/MiloExtraLight.eot");
  src: url("../fonts/ff_milo_extra_light/MiloExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/ff_milo_extra_light/MiloExtraLight.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
.linkPfeilListe > li,
.hakenListe > li,
.checkBoxListe > li,
.checkBoxHakenListe > li {
  font-family: "MiloText", Arial, sans-serif;
  list-style-type: none;
}
.linkPfeilListe > li:before,
.hakenListe > li:before,
.checkBoxListe > li:before,
.checkBoxHakenListe > li:before {
  font-family: "Agenda-Font", sans-serif;
}